﻿@font-face {
    font-family: 'icomoon';
    src: url('/Assets/fonts/icomoon.eot?mki4nq');
    src: url('/Assets/fonts/icomoon.eot?mki4nq#iefix') format('embedded-opentype'), url('/Assets/fonts/icomoon.woff2?mki4nq') format('woff2'), url('/Assets/fonts/icomoon.ttf?mki4nq') format('truetype'), url('/Assets/fonts/icomoon.woff?mki4nq') format('woff'), url('/Assets/fonts/icomoon.svg?mki4nq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/*div, span, img, a, header, section, footer, nav{
            position: relative;
            overflow: hidden;
            outline: 0;
            border: 0;
            background-position: center;
            background-repeat: no-repeat;
            -webkit-user-select: none;
            -moz-user-select: none;
            -o-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }*/
/*a, p, h4, h5, h6, strong, b, i, ul, ol {*/
a, p, h4, h5, h6, strong, b, i, ol {
    list-style: none;
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

a {
    cursor: pointer;
}

* {
    outline: 0 !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    -o-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

.contGenPag ul {
    padding: 0;
}

.contMenuInterno {
    overflow: visible;
    position: absolute;
    left: 0;
    /*top: 136px;*/
    /* top: 143px;*/
    top: 126px;
    width: 100%;
    height: 50px;
    /*z-index: 800;*/
}

.menuInt {
    overflow: visible;
    width: 100%;
    /*max-width: 1440px;*/
    height: 49px;
    margin: 0 auto;
    /* border-top: 1px solid #d9d9d9;*/
    border-bottom: 1px solid #d9d9d9;
    background-color: rgba(255, 255, 255, .8);
}

.contBtnOpcMI {
    overflow: visible;
    display: inline-block;
    float: left;
    padding: 8px 0px;
    margin-left: 80px;
    font-family: 'LincolnMillerBanner-Roman-Roman';
}

    .contBtnOpcMI span, .contBtnOpcMI > a {
        display: inline-block;
        color: #4f4c43;
        /*text-shadow: 0 1px 0 rgba(255,255,255,0.25);*/
        font-size: 24px;
        /*font-weight: bold;*/
    }

    .contBtnOpcMI:hover span, .contBtnOpcMI:hover > a, .menuAct {
        color: #E25137 !important;
    }

.icoMenu {
    padding-right: 75px;
    margin-right: 10px;
}

    .icoMenu:before {
        content: '\e907';
        position: absolute;
        top: 5px;
        right: 0px;
        font-family: 'icomoon';
        font-weight: normal;
        font-size: 20px;
        color: inherit;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

.SubMenInt {
    display: none;
    /*position: absolute;*/
    position: relative;
    width: 300px;
    /*top: 100%;*/
    top: 80%;
    left: -80px;
    padding-left: 80px;
    background-color: rgba(255, 255, 255, .8);
}

@media (max-width: 768px) {
    .SubMenInt {
        background-color: rgba(255, 255, 255, 1);
        z-index: 5;
    }
}

.SubMenInt a {
    width: 90%;
    display: block;
    text-align: left;
    padding: 10px 0px;
    font-size: 20px;
    color: #4f4c43;
    border-bottom: 1px solid #d9d9d9;
}

    .SubMenInt a:last-child {
        border: 0;
    }

    .SubMenInt a:hover {
        color: #E25137 !important;
        text-decoration: none;
    }

@media (min-width: 768px) {
    .contGenPag {
        padding-top: 0px;
    }
}

.contGenTextInt {
    width: 90%;
    max-width: 1230px;
    /*margin: 0 auto;*/
    margin: 50px auto;
    text-align: left;
    padding-bottom: 20px;
}

.contImgInt {
    padding-top: 15px;
}

    .contImgInt, .contImgInt img {
        display: block;
        width: 100%;
    }

.textGen h3, .textGen h4 {
    color: #000;
    display: block;
    font-size: 24px;
    margin: 15px 0px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d9d9d9;
}

.textGen h3 {
    font-weight: 100;
    margin-top: 40px;
    text-transform: uppercase;
}

.textGen h4 {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-left: 17px;
}

.textGen p {
    font-size: 16px;
    color: #4f4c43;
    margin: 10px 0px;
    text-align: justify;
    line-height: 1.5;
    /*margin-bottom: 45px;*/
}

.textGen ul li, .centVertText ul li {
    position: relative;
    font-size: 16px;
    color: #4f4c43;
    padding-left: 15px;
    text-align: justify;
    line-height: 1.4;
    margin-bottom: 30px;
    list-style: none;
}

    .textGen ul li:before, .centVertText ul li:before {
        content: '';
        position: absolute;
        top: 6px;
        left: 0;
        width: 6px;
        height: 6px;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background-color: #000;
    }

@media all and (max-width: 790px) {
    .textGen h2 {
        font-size: 23px
    }

    .textGen h3, .textGen h4 {
        font-size: 20px;
    }

    .textGen p, .textGen ul li, .centVertText ul li {
        font-size: 14px;
    }

    .contBtnOpcMI > span, .opcRMenInt {
        display: none;
    }

    .contBtnOpcMI {
        margin-left: 0;
    }

    .icoMenu {
        display: block !important;
        padding: 0;
        display: block;
        padding-left: 30px;
        margin-right: 0px;
    }

    .contBtnOpcMI, .menuInt {
        display: block;
        width: 100%;
    }

    .icoMenu:before {
        right: 30px;
    }

    .SubMenInt {
        width: 100%;
        left: 0;
        padding: 0px;
    }

        .SubMenInt a {
            margin: 0 auto;
            font-size: 18px;
        }

    .contBtnOpcMI span, .contBtnOpcMI > a {
        font-size: 18px;
    }

    .menuInt {
        height: 41px;
    }
}

@media only screen and (min-width : 576px) and (max-width : 991px) {
    .contMenuInterno {
        top: 110px;
    }
}

@media all and (max-width: 575px) {
    .contMenuInterno {
        top: 116px;
    }
}

/*NUEVA SECCION ASISTENCIA 24 HORAS*/
.menuInt2 {
    overflow: visible;
    width: 100%;
    height: 49px;
    margin: 0 auto;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    background-color: rgba(255, 255, 255, .8);
}

.contGenTextInt1 {
    width: 100%;
    max-width: 1230px;
    margin: 50px auto;
    text-align: justify;
    /* padding-bottom: 20px;*/
    color: #4f4c43;
    top: -15px;
}

.contGenTextInt2 {
    width: 100%;
    max-width: 1230px;
    margin: 50px auto;
    text-align: center;
    /*padding-bottom: 20px;*/
    color: #4f4c43;
    top: -15px;
}

.contGenTextInt3 {
    width: 55%;
    max-width: 1230px;
    margin-top: 10px;
    text-align: left;
    padding-left: 10%;
    color: #4f4c43;
    display: inline-block;
    float: left;
}

.contGenTextInt4 {
    width: 55%;
    max-width: 1230px;
    margin-top: 10px;
    text-align: left;
    padding-left: 10%;
    color: #4f4c43;
    display: inline-block;
    float: left;
}

.contImgen {
    width: 45%;
    text-align: right;
}

.textGen2 h1 {
    /* font-weight: 100;*/
    margin-top: 40px;
    /* text-transform: uppercase;*/
    /* color: #b45f1a;*/
    text-align: center;
    /*  font-size: 35px; */
    border-top: 1px solid #d9d9d9;
    padding-top: 2%;
    display: block;
}

.textGen2 h2 {
    /*font-weight: 100;
    margin-top: 10px;*/
    /*color: #E25137;*/
    text-align: left;
    font-size: 20px;
    padding-left: 38px;
    text-transform: unset;
}

.textGen2 h3 {
    font-weight: 100;
    margin-top: 40px;
    /* color: #b45f1a;*/
    text-align: center;
    /* font-size: 23px;*/
    border-top: 1px solid #d9d9d9;
    padding-top: 3%;
    display: block;
    text-transform: unset;
}

.textGen2 ul {
    position: relative;
    font-size: 16px;
    /*  color: #4f4c43;*/
    padding-left: 20px;
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 30px;
}

.textGen2 li {
    font-size: 16px;
    color: #4f4c43;
    padding-left: 20px;
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 20px;
    list-style: none;
}

.textGen2 p {
    font-size: 16px;
    color: #4f4c43;
    margin: 10px 0px;
    text-align: center;
    line-height: 1.5;
    width: 100%;
}

.contImgInt2 {
    width: 50%;
    padding-top: 20px;
    position: absolute;
    display: inline-block;
    padding-right: 20%;
    align-content: right;
    right: 0;
    float: left;
}

.contImgInt1 {
    width: 40%;
    padding-top: 7%;
    display: inline-block;
    padding-right: 5%;
    align-content: right;
    right: 0;
    float: left;
}

.contImgInt3 {
    width: 40%;
    padding-top: 1%;
    display: inline-block;
    padding-right: 5%;
    padding-left: 5%;
    align-content: right;
    right: 0;
    float: left;
}

.contImgInt4 {
    width: 40%;
    padding-top: 10%;
    display: inline-block;
    padding-right: 5%;
    padding-left: 5%;
    align-content: right;
    right: 0;
    float: left;
}

.contImgInt5 {
    width: 100%;
    position: relative;
    display: block;
    padding-right: 25%;
    padding-left: 15%;
    padding-bottom: 5%;
}

.textGarantia p {
    font-size: 16px;
    color: #4f4c43;
    margin: 10px 0px;
    text-align: justify;
    line-height: 1.5;
    width: 100%;
}

.textGarantia ul {
    position: relative;
    font-size: 16px;
    color: #4f4c43;
    padding-left: 20px;
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 30px;
    list-style: none;
}

.textGarantia li {
    font-size: 16px;
    color: #4f4c43;
    text-align: justify;
    line-height: 1.5;
    margin-bottom: 20px;
}

.textGarantia h2 {
    font-weight: 100;
    margin-top: 10px;
    /* color: #b45f1a;*/
    text-align: left;
    font-size: 20px;
    padding-left: 17px;
    text-transform: unset;
}


@media all and (max-width: 575px) {

    .contGenTextInt2 {
        font-size: 12px;
        width: 80%;
    }

    .contGenTextInt3 {
        font-size: 12px;
        width: 100%;
        padding-right: 5%;
        padding-left: 3;
    }

    .contGenTextInt4 {
        font-size: 12px;
        width: 100%;
        padding-left: 0;
        padding-right: 1%;
    }

    .textGen2 li, .textGen2 ul {
        font-size: 14px;
        width: 100%;
        padding-left: 0px;
        padding-right: 1%;
    }

    .textGen2 h1 {
        font-size: 15px;
        width: 100%;
    }

    .textGen2 h2, .textGarantia h2 {
        font-size: 15px;
        width: 100%;
    }

    .textGen2 h3 {
        font-size: 15px;
        width: 100%;
    }

    .contImgInt1, .contImgInt3, .contImgInt4 {
        width: 100%;
        padding-top: 1px;
        position: relative;
        padding-left: 1%;
        align-content: center;
    }

    .contImgInt2 {
        width: 40%;
        padding-top: 10px;
        position: relative;
        display: inline-block;
        padding-right: 5%;
        padding-left: 8%;
        align-content: right;
    }

    .contImgInt5 {
        width: 100%;
        position: relative;
        display: block;
        padding-left: 5%;
    }

        .contImgInt5 img {
            width: 150%;
            padding-right: 2%;
        }

    .contImgInt1 img, .contImgInt3 img, .contImgInt4 img {
        width: 80%;
    }

    .textGarantia p {
        font-size: 12px;
        color: #4f4c43;
        margin: 10px 0px;
        text-align: justify;
        line-height: 1.5;
        width: 100%;
    }

    .textGarantia ul, .textGarantia li {
        font-size: 14px;
        width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }

    .contImgen {
        width: 45%;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .garantimg {
        width: 335px !important;
    }
}


@media (max-width: 320px) {
    .garantimg {
        width: 300px !important;
    }
}

@media all and (max-width : 1200px) {
    .contGenTextInt2 {
        font-size: 14px;
        width: 80%;
    }

    .contGenTextInt3 {
        font-size: 14px;
        width: 100%;
        padding-right: 1%;
        padding-left: 1%;
    }

    .contGenTextInt4 {
        font-size: 14px;
        width: 100%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .textGen2 li, .textGen2 ul {
        font-size: 16px;
        width: 100%;
        padding-left: 1%;
        padding-right: 3%;
    }

    .textGen2 h1 {
        font-size: 16px;
        width: 100%;
    }

    .textGen2 h2, .textGarantia h2 {
        font-size: 16px;
        width: 100%;
        padding-left: 2%;
    }

    .textGen2 h3 {
        font-size: 16px;
        width: 100%;
        padding-left: 1%;
    }

    .contImgInt2 {
        width: 50%;
        padding-top: 10px;
        position: relative;
        display: inline-block;
        padding-right: 20%;
        align-content: right;
    }

    .contImgInt1, .contImgInt3, .contImgInt4 {
        width: 100%;
        padding-top: 1px;
        position: relative;
        padding-left: 1%;
        padding-bottom: 1rem !important;
    }

    .contImgInt2 {
        width: 40%;
        padding-top: 10px;
        position: relative;
        display: inline-block;
        padding-right: 5%;
        padding-left: 8%;
        align-content: right;
    }

    .contImgInt5 {
        width: 100%;
        position: relative;
        display: block;
        padding-left: 5%;
    }

        .contImgInt5 img {
            width: 130%;
            padding-right: 2%;
        }

    .contImgInt1 img, .contImgInt3 img, .contImgInt4 img {
        /*  width: 70%;*/
    }

    .textGarantia p {
        font-size: 12px;
        color: #4f4c43;
        margin: 10px 0px;
        text-align: justify;
        line-height: 1.5;
        width: 100%;
    }

    .textGarantia ul, .textGarantia li {
        font-size: 14px;
        width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }
}

a.icoMenu {
    position: relative;
    /*  overflow: hidden; */
    outline: 0;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
